Changeset 6041 in josm for trunk


Ignore:
Timestamp:
2013-06-29T02:33:09+02:00 (6 years ago)
Author:
Don-vip
Message:

JOSM "multipoly-convert" plugin no longer required since this function has been integrated into core in r3704, 3 years ago

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/org/openstreetmap/josm/plugins/PluginHandler.java

    r6004 r6041  
    102102            new DeprecatedPlugin("validator", IN_CORE),
    103103            new DeprecatedPlugin("multipoly", IN_CORE),
     104            new DeprecatedPlugin("multipoly-convert", IN_CORE),
    104105            new DeprecatedPlugin("remotecontrol", IN_CORE),
    105106            new DeprecatedPlugin("imagery", IN_CORE),
Note: See TracChangeset for help on using the changeset viewer.